<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Taxi Fleet Manager</title>
    <!-- build:css application/cssMinified/css/app-min.css -->
    <link rel="stylesheet" href="css/uiStyle.css">
    <link rel="stylesheet" href="css/lib/jquery-ui.min.css">
    <link rel="stylesheet" href="css/lib/animate.css">
    <link rel="stylesheet" href="css/lib/slick.css">
    <link rel="stylesheet" href="css/lib/slick-theme.css">
    <!-- /build -->
    <link rel="stylesheet" href="css/preStyles.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.7/slick.min.css">
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.7/slick-theme.min.css">
    <link rel="stylesheet" href="bower_components/flash-nec-apis/directives/css/flashSlider.css">

    <!--....... Angular js .........-->
    <!--<script src="http://tombatossals.github.io/angular-openlayers-directive/bower_components/openlayers3/build/ol.js"></script>-->
    <script src="js/lib/ol.js"></script>
    <!-- build:js libaries/minifiedScripts/angular-min.js -->
    <script src="js/lib/jquery-2.1.4.min.js"></script>
    <script src="js/lib/angular.min.js"></script>
    <script src="js/lib/angular-ui-router.js"></script>
    <!-- /build -->
    <script src="js/app.js"></script>

    <!--map-->
    <!-- <script src="http://tombatossals.github.io/angular-openlayers-directive/bower_components/angular-sanitize/angular-sanitize.min.js"></script>-->
    <!--<script src="http://tombatossals.github.io/angular-openlayers-directive/dist/angular-openlayers-directive.js"></script>-->
    <!--<link rel="stylesheet" href="http://tombatossals.github.io/angular-openlayers-directive/dist/angular-openlayers-directive.css" />-->
    <script src="js/lib/angular-sanitize.min.js"></script>
    <script src="js/lib/angular-openlayers-directive.js"></script>
    <link rel="stylesheet" href="css/angular-openlayers-directive.css">
    <!--........ Controllers ........-->
    <!-- build:js application/minifiedScripts/controllers/appController.js -->
    <script src="js/controllers/mainControllers.js"></script>
    <script src="js/controllers/loginCtrl.js"></script>
    <script src="js/controllers/appController.js"></script>
    <script src="js/controllers/analyticsController.js"></script>
    <script src="js/controllers/analyticsAllController.js"></script>
    <script src="js/controllers/loadingOccupancyInfoCtrl.js"></script>
    <script src="js/controllers/demographicDetailsCtrl.js"></script>
    <script src="js/controllers/busLotCtrl.js"></script>
    <!--<script src="js/controllers/sliderInit.js"></script>-->
    <script src="js/controllers/settingsCtrl.js"></script>
    <script src="js/controllers/simulator.js"></script>
    <script src="js/controllers/busEntryExitCtrl.js"></script>
    <script src="js/controllers/busExitEntryDetailsForUser.js"></script>
    <script src="js/controllers/configController.js"></script>
    <script src="js/controllers/notificationController.js"></script>
    <script src="js/controllers/mapController.js"></script>
    <script src="js/controllers/userController.js"></script>
    <script src="js/controllers/dataDownloadCtrl.js"></script>
    <script src="js/controllers/unLoadingController.js"></script>
    <script src="js/controllers/userDataController.js"></script>
    <script src="js/controllers/adminVerificationCtrl.js"></script>
    <script src="js/controllers/sensorCtrl.js"></script>
    <!-- /build -->

    <!--........ Servicess ........-->
    <!-- build:js application/minifiedScripts/servcies/servcies.js -->
    <script src="js/servcies/loadingOccupancyInfo.js"></script>
    <script src="js/servcies/AuthenticationService.js"></script>
    <script src="js/servcies/demographicDetailsService.js"></script>
    <script src="js/servcies/settingService.js"></script>
    <script src="js/servcies/busEntryExitService.js"></script>
    <script src="js/servcies/configService.js"></script>
    <script src="js/servcies/notificationService.js"></script>
    <script src="js/servcies/userService.js"></script>
    <script src="js/servcies/mapService.js"></script>
    <script src="js/servcies/unloadingBayService.js"></script>
    <script src="js/servcies/busLotService.js"></script>
    <script src="js/servcies/userDataService.js"></script>
    <script src="js/servcies/sensorService.js"></script>
    <script src="js/servcies/constantService.js"></script>
    <!-- /build -->
    <!--........ Directives ........-->
    <script src="directives/js/simpleSlider.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashSlider.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashGraph.js"></script>
    <script src="bower_components/flash-nec-apis/directives/js/flashCircularGraph.js"></script>
    <!-- /build -->

</head>
<body>

<div id="appWrapper" ng-app="taxiFleetManager" ng-controller="mainController">
    <div id="AppContent" ui-view></div>
</div>


<!--....... Jquery ..........-->
<!-- build:js libaries/minifiedScripts/jquery/jquery.js-->
<script src="js/lib/jquery-ui.min.js"></script>
<script src="js/lib/moment.js"></script>
<script src="js/lib/highcharts.js"></script>
<script src="js/lib/highcharts-more.js"></script>
<script src="js/lib/highcharts-solid-gauge.js"></script>
<script src="js/lib/slick.js"></script>
<script src="js/lib/angular-slick.js"></script>
<script src="js/lib/jquery.fullscreen-min.js"></script>
<script src="js/lib/socket.io-1.3.7.js"></script>
<!-- /build -->
<script src="js/script.js"></script>
<!--<script src="https://cdn.socket.io/socket.io-1.3.7.js"></script>-->
<script>
var socket = io.connect();
 socket.on('news', function (data) {
        console.log(data);
    });
</script>
<script>


</script>
</body>
</html>